{
  "display": {
    "icon": {
      "item": "baers_additions:platinum_ingot"
    },
    "title": "You Found Platinum?",
    "description": "Wow... even I haven't been able to find it.",
    "background": "minecraft:textures/block/light_gray_terracotta.png",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "baers_additions:other/root",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "item": "baers_additions:platinum_ingot"
          }
        ]
      }
    }
  }
}